--- 
ptopoMIB: 1.3.6.1.2.1.79
ptopoMIBObjects: 1.3.6.1.2.1.79.1
ptopoData: 1.3.6.1.2.1.79.1.1
ptopoConnTable: 1.3.6.1.2.1.79.1.1.1
ptopoConnEntry: 1.3.6.1.2.1.79.1.1.1.1
ptopoConnTimeMark: 1.3.6.1.2.1.79.1.1.1.1.1
ptopoConnLocalChassis: 1.3.6.1.2.1.79.1.1.1.1.2
ptopoConnLocalPort: 1.3.6.1.2.1.79.1.1.1.1.3
ptopoConnIndex: 1.3.6.1.2.1.79.1.1.1.1.4
ptopoConnRemoteChassisType: 1.3.6.1.2.1.79.1.1.1.1.5
ptopoConnRemoteChassis: 1.3.6.1.2.1.79.1.1.1.1.6
ptopoConnRemotePortType: 1.3.6.1.2.1.79.1.1.1.1.7
ptopoConnRemotePort: 1.3.6.1.2.1.79.1.1.1.1.8
ptopoConnDiscAlgorithm: 1.3.6.1.2.1.79.1.1.1.1.9
ptopoConnAgentNetAddrType: 1.3.6.1.2.1.79.1.1.1.1.10
ptopoConnAgentNetAddr: 1.3.6.1.2.1.79.1.1.1.1.11
ptopoConnMultiMacSASeen: 1.3.6.1.2.1.79.1.1.1.1.12
ptopoConnMultiNetSASeen: 1.3.6.1.2.1.79.1.1.1.1.13
ptopoConnIsStatic: 1.3.6.1.2.1.79.1.1.1.1.14
ptopoConnLastVerifyTime: 1.3.6.1.2.1.79.1.1.1.1.15
ptopoConnRowStatus: 1.3.6.1.2.1.79.1.1.1.1.16
ptopoGeneral: 1.3.6.1.2.1.79.1.2
ptopoLastChangeTime: 1.3.6.1.2.1.79.1.2.1
ptopoConnTabInserts: 1.3.6.1.2.1.79.1.2.2
ptopoConnTabDeletes: 1.3.6.1.2.1.79.1.2.3
ptopoConnTabDrops: 1.3.6.1.2.1.79.1.2.4
ptopoConnTabAgeouts: 1.3.6.1.2.1.79.1.2.5
ptopoConfig: 1.3.6.1.2.1.79.1.3
ptopoConfigTrapInterval: 1.3.6.1.2.1.79.1.3.1
ptopoConfigMaxHoldTime: 1.3.6.1.2.1.79.1.3.2
ptopoMIBNotifications: 1.3.6.1.2.1.79.2
ptopoMIBTrapPrefix: 1.3.6.1.2.1.79.2.0
ptopoRegistrationPoints: 1.3.6.1.2.1.79.3
ptopoDiscoveryMechanisms: 1.3.6.1.2.1.79.3.1
ptopoDiscoveryLocal: 1.3.6.1.2.1.79.3.1.1
ptopoConformance: 1.3.6.1.2.1.79.4
ptopoCompliances: 1.3.6.1.2.1.79.4.1
ptopoGroups: 1.3.6.1.2.1.79.4.2
ptopoConfigChange: 1.3.6.1.2.1.79.2.0.1

